package org.objectweb.jonas.jtests.beans.relation.lcp;

import java.rmi.RemoteException;


public interface SIMPLECHILD extends javax.ejb.EJBObject {

    String getScDesc() throws RemoteException;
    void setScDesc(String var) throws RemoteException;

}
